CVE-2013-3962

Cross-site scripting (XSS) vulnerability in Grandstream GXV3501, GXV3504, GXV3601, GXV3601HD/LL, GXV3611HD/LL, GXV3615W/P, GXV3651FHD, GXV3662HD, GXV3615WP_HD, GXV3500, and possibly other camera models before firmware 1.0.4.44, allows remote attackers to inject arbitrary web script or HTML via the PATH_INFO.

FULLDISC: http://seclists.org/fulldisclosure/2013/Jun/84
CONFIRM: http://www.grandstream.com/firmware/BETATEST/GXV35xx_GXV36xx_H/Release_Note_GXV35xx_GXV36xx_H1.0.4.44.pdf
CVE: https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-3962

7 years
228 countries
153k users
1064k calculations
Logo www.kelcom.cz
Logo ru.kedacom.com
Logo www.power-shop.gr
Logo www.elsec.cz
Logo www.eleksys.cz
Logo www.systemy-stech.cz